body {
   color: #000;
   background: #fff;
   font-family: "Comic Sans MS", "Comic Sans", fantasy;

   }

/* links */
a:link {     
    /* unvisited links */
    text-decoration: none;
    color: red;
    background: transparent;
 }
 
a:visited {   
    /* visited links   */
    text-decoration: none;
    color: grey;
    background: transparent;
}
            
a:hover  {   
    /* user hovers     */
    text-decoration: underline;
    background: transparent;
}    

a:active {   
    /* active links    */
    text-decoration: none;
    color: #FF00FF;
    background: transparent;
            }   

table{ 
   font-size: small; 
} 
   
